import request from '@/utils/request'

// 查询社区资产列表
export function listAssets(query) {
  return request({
    url: '/wuYe/assets/list',
    method: 'get',
    params: query
  })
}

// 查询社区资产详细
export function getAssets(assetId) {
  return request({
    url: '/wuYe/assets/' + assetId,
    method: 'get'
  })
}

// 新增社区资产
export function addAssets(data) {
  return request({
    url: '/wuYe/assets',
    method: 'post',
    data: data
  })
}

// 修改社区资产
export function updateAssets(data) {
  return request({
    url: '/wuYe/assets/put',
    method: 'post',
    data: data
  })
}

// 删除社区资产
export function delAssets(assetId) {
  return request({
    url: '/wuYe/assets/delete/' + assetId,
    method: 'get'
  })
}
